Bug 54718 - Lost link messages do not display at console in teamed configuration.
Summary: Lost link messages do not display at console in teamed configuration.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-16 20:11 UTC by Bryan Leopard
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-16 21:02:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-10-16 20:11:00 UTC
ML530, Red Hat 7.2, 3 NC7770s in auto (1000mbs) configured in default SLB 
team, 
and
ML370, Red Hat 7.2, 3 NC7770s in auto (100FD) configured in default SLB 
team, Compaq SW3322

I do not see lost link messages display at the server console.  However, 
they do report elsewhere (ethx.info, messages.log)

Is this working as designed?

Comment 1 Brent Fox 2001-10-16 21:02:16 UTC
Did you mean to file this against anaconda?  As far as I can tell from the bug
report, it looks like the machine is already installed.

Comment 2 Brent Fox 2001-10-26 14:02:49 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.